Subject: Re: ppc LE questions (seeking help hand info pointers)

From: Dan Malek <[email-masked]>
Date: Fri, 21 Sep 2001 02:10:36 -0400

"Albert D. Cahalan" wrote:

> Quit spreading FUD. The 7450 has _better_ LE support than the 7400
> and 7410 did.

If you say so.....I grabbed my 740 manual, which seems to indicate
only alignment errors caused alignment faults.  The 7540 actually
lists instructions that entirely fault in LE mode.  Didn't seem
like an improvement to me.  Sorry I didn't look at the 7400.....
I guess I'll let the LE experts decide what to do since I don't
know anything about it.

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/